#slidepanel .btm-nav-pncj {
        background: #fff;
        border-top: 1px solid #ccc;
        border-bottom: 1px solid #ccc;
        margin-top: 5px;
    }

    #slidepanel .btm-nav-pncj .second-bot-nav ul {
            padding: 0;
            margin: 0;
    }

    #slidepanel .btm-nav-pncj .second-bot-nav ul li {
                list-style: none;
                display: inline-block;
    }

    #slidepanel .btm-nav-pncj .second-bot-nav ul li a {
                    padding: 11px;
                    display: block;
                    color: #787171;
                    font-size: 14px;
                    text-decoration: none;
    }

    #slidepanel .btm-nav-pncj .second-bot-nav ul li a:hover {
                        color: #333;
    }